Ubuntu Linux 14.04 LTS (and higher)


pycom-fwtool-1.13.1.b2-amd64.deb

pycom-fwtool-1.13.1.b2-i386.deb


Generic Linux with GLIBC 2.18 (and higher)


pycom_firmware_update_1.13.1.b2-amd64.tar.gz

pycom_firmware_update_1.13.1.b2-i386.tar.gz


Generic Linux with GLIBC 2.14 (and higher)


pycom_firmware_update_1.13.1.b2-amd64-compat.tar.gz

pycom_firmware_update_1.13.1.b2-i386-compat.tar.gz